iOS 5 не будет совместима с iPhone 3GS?

27

Хотите верьте, хотите - нет, но Эльдар Муртазин, главный редактор Mobile Review, сообщил через Twitter, что iOS 5 не будет совместима с iPhone 3GS. Другими словам, пользователи таких смартфонов не смогут обновить прошивку своих аппаратов до этой версии. Такая возможность, судя по всему, будет предоставлена только обладателям iPhone 4.

Пока неясно, насколько достоверна данная информация и от кого она была получена, но Эльдар Муртазин имеет довольно солидную репутацию среди экспертов. Правда, он не часто пишет о Apple.

Напомним, что iOS 4 была выпущена в июне прошлого года и данная версия совместима с iPhone 3G, iPhone 3GS и iPhone 4, но некоторые функциональные возможности недоступны на старых моделях. Если iOS 5 действительно не будет совместима с iPhone 3GS, то это означает, что эта версия имеет более высокие требования к аппаратной части и она работает только на аппаратах с свежей электронной «начинкой».

Источник: MacRumors.com

 
Авторизуйтесь Чтобы оставить комментарий

Новости партнеров